Project

General

Profile

Lib2dGtk

GTK+ support to Scol

This library is in development yet. The GTK+ supported is 3.0. A complied binary with the version 2.22 (last branch 2.x) should be available.
You can define the flag 'SCOL_GTK_2' in include/main.h file if you want GTK+ 2.x compatibility only (except GtkBuilder) :
#define SCOL_GTK_2

This documentation is updated every day.

  • API : Scol functions currently availables.
  • Examples : Some examples to use the 2dgtk+ library